package com.yeejoin.amos.fas.common.enums;

public enum RiskSourceRegionEum {

	TRUE("TRUE"),
	FALSE("FALSE");
	
	private String code;

	private RiskSourceRegionEum(String code) {
		this.code = code;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}
	
	
}
